.card {
  background-color: rgb(197, 163, 229);
  border: 5px;
  border-radius: 10px;
  box-shadow: 5px 5px 20px gray;
  width: 410px;
  height: 400px;
  display: inline-block;
  padding: 10px;
  margin: 15px;
  text-align: center;
}
.snimkicard{

  height: 300px;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  box-shadow: 0px 8px 16px 0px gray;
}

.dropdown-content a {
  color: black;
  padding: 10px 20px;
  text-decoration: none;
  display: block;
}
.dropbtn{
  border: 0px;
  background-color: transparent;
}

.dropdown-content a:hover{background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}
.snimka {
  background-image: url(img/loranpersel.jfif);
  background-size: cover;
  height: 500px;
  width: 33%;
  display: inline-flex;
  background-repeat: no-repeat;
}
.snimka2 {
  background-image: url(img/rickriordan.jfif);
  background-size: cover;
  height: 500px;
  width: 33%;
  display: inline-flex;
  background-repeat: no-repeat;
}
.snimka3 {
  background-image: url(img/lorenroburts.jpg);
  background-size: cover;
  height: 500px;
  width: 33%;
  display: inline-flex;
  background-repeat: no-repeat;
}
.snimka4 {
  background-image: url(img/lorenpurselfanart);
  background-size: cover;
  height: 500px;
  width: 33%;
  display: inline-flex;
  background-repeat: no-repeat;
}
.snimka5 {
  background-image: url(img/lorenpurselmap.jpg);
  background-size: cover;
  height: 500px;
  width: 33%;
  display: inline-flex;
  background-repeat: no-repeat;
}
.snimka6 {
  background-image: url(img/lorenpurselart.jpg);
  background-size: cover;
  height: 500px;
  width: 33%;
  display: inline-flex;
  background-repeat: no-repeat;
}